body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  padding: 0;
  margin: 0;
 
  font-size : 14px;
  line-height : 1.428571429;
  color : #000;
  background-color : #ffffff;
  
}

#chartdiv {
  width: 100%;
  height: 500px;
}

html, body { margin : 0; padding : 0 }

/* Texto do lado do globo */
h2, .h2 {
font-size : 30px;
color : #770000;
}

/* enquadramento do mapa na página */
.container {
margin-right : auto;
margin-left : auto;
padding-left : 15px;
padding-right : 15px;
}

/* posição das colunas */
.col-md-2 {
position : relative;
min-height : 1px;
padding-left : 15px;
padding-right : 15px;
}

@media (min-width:999px) {
.container {
max-width : 1170px;
}
.col-md-2 {
float : left;
}
.col-md-2 {
width : 16.66666666666666%;
}
}

